Record thumbs-up/down feedback on a change using the single-use token from a brief email. Public — no authentication required.
Record thumbs-up/down feedback on a change using the single-use token from a brief email. Public — no authentication required — Competitor Tracker & Co. API.
Path Parameters
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://api.competitortracker.io/v1/changes/01J0000000000000000000C001/feedback" \ -H "Content-Type: application/json" \ -d '{ "token": "01J0000000000000000000T001", "vote": "up" }'{
"recorded": true,
"vote": "up"
}{
"code": "string",
"message": "string",
"resolution": "string"
}{
"code": "string",
"message": "string",
"resolution": "string"
}Unsubscribe an external recipient from a brief using the token from the brief email. Public — no authentication required. POST
Unsubscribe an external recipient from a brief using the token from the brief email. Public — no authentication required — Competitor Tracker & Co. API.
List the current organization's notifications. GET
List the current organization's notifications — Competitor Tracker & Co. API reference for GET /v1/dispatches: request parameters, request body, response.